# -----------------------------------------------------------------------
# Copyright (c) 2020 SAP SE or an SAP affiliate company. All rights reserved
# -----------------------------------------------------------------------

button.cancel=Cancelar
button.save=Guardar
button.refresh=Actualizar
